@media only screen and (max-width: 767px) {
    body .zn_section.eluid0c12498b, .zn_section.eluid2b455e26, .zn_section.eluidc0b716e1 {
        padding-top: 35px !important;
        padding-bottom: 35px !important;
    }
    .site-footer, .site-header .site-logo, .zn_section.eluid919bcd20, .zn_section.eluidea3a08a0 {
        padding-top: 20px !important;
        padding-bottom: 0px !important;
    }
    .site-footer-bottom, .eluid563f8abd.zn_separator--icon-no, .zn_separator.zn_separator--icon-no {
        display: none;
    }
    .site-footer, .site-header .site-logo, .zn_section.eluid919bcd20, .zn_section.eluidea3a08a0 {
        padding-top: 20px !important;
        padding-bottom: 0px !important;
    }
    #slide-19-layer-4 {
        font-size: 10px !important;
        padding-top: 80px !important;
    }
    .zn_text_box-title.zn_text_box-title--style1.text-custom {
        margin-top: 0px!important;
    }
    div.fxb-row.site-header-top {
        width: 85%;
        float: left;
    }
    .sh-component.kl-header-toptext.kl-font-alt i {
        width: 125%;
        display: block;
    }
    .zn-res-menuwrapper {
        margin-top: 68px!important;
        margin-bottom: 0!important;
    }
    .zn_section.eluid8fb4ec77 {
        padding-bottom: 20px !important;
    }
}